declare var LEa: any;
declare var MEa: any;
declare var NEa: any;
declare var OEa: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { LEa as known_date_styles_js, MEa as known_datetime_styles_js, NEa as known_time_styles_js, OEa as format_strings_js };
